Bug 209574 - ghc summary error
ghc summary error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 00:45 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 23:55:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2006-10-06 00:45:19 EDT
Description of problem:
ghc642 has the wrong information in the summary field

Version-Release number of selected component (if applicable):
ghc642-6.4.2-4.fc6

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi ghc642 | grep Summary
  
Actual results:
Summary     : Documentation for GHC

Expected results:
Something else

Additional info:
This perhaps happens when ghc and ghc-doc got merged?
Comment 1 Jens Petersen 2006-10-06 04:39:05 EDT
Thanks for the report.  Should get fixed next time ghc gets built.

Note You need to log in before you can comment on or make changes to this bug.